Добро пожаловать в форум, Guest  >>   Войти | Регистрация | Поиск | Правила | В избранное | Подписаться
Все форумы / Oracle Новый топик    Ответить
 NEED HELP  [new]
NEED HELP 1
Guest
Прошу не ругать за возможно ламерский вопрос начинающего DBA.

Нужно установить последний PSU на Oracle 12.1.0.2
Уже установлены oracle patch set update oktober 2014 и january 2015.

Скачал Database Patch Set Update 12.1.0.2.170814 (Includes CPUJul2017).

Правильно ли я понимаю что его можно ставить сразу на текущую базу или нужно скажем
ставить перед этим PSU April 2017?

В доке этого не нашел...
23 авг 17, 22:18    [20745478]     Ответить | Цитировать Сообщить модератору
 Re: NEED HELP  [new]
Q.Tarantino
Member [заблокирован]

Откуда: Где-то рядом...
Сообщений: 12015
NEED HELP 1
Прошу не ругать за возможно ламерский вопрос начинающего DBA.

Нужно установить последний PSU на Oracle 12.1.0.2
Уже установлены oracle patch set update oktober 2014 и january 2015.

Скачал Database Patch Set Update 12.1.0.2.170814 (Includes CPUJul2017).

Правильно ли я понимаю что его можно ставить сразу на текущую базу или нужно скажем
ставить перед этим PSU April 2017?

В доке этого не нашел...

В readme в PSU все написано, просто ты поленился читать. Да, можно ставить сразу.
24 авг 17, 06:14    [20745851]     Ответить | Цитировать Сообщить модератору
 Re: NEED HELP  [new]
Viewer
Member

Откуда: Самара
Сообщений: 5369
2 NEED HELP 1
https://www.sql.ru/forum/rules.aspx
Правила форума на SQL.RU
Рекомендации
Не рекомендуется:
Публиковать сообщения с бессмысленными темами.
Например: <Люди помогите>, <Проблема!!>, <Срочно нужна помощь!>, <может знаете?> и т.д.
24 авг 17, 07:05    [20745862]     Ответить | Цитировать Сообщить модератору
Все форумы / Oracle Ответить